package com.alibaba.druid.sql.dialect.postgresql.ast.expr.constraint;

import com.alibaba.druid.sql.dialect.postgresql.ast.expr.PGOptionValue;

public class PGStorageParameter extends PGOptionValue {
   public PGStorageParameter clone() {
      PGStorageParameter c = new PGStorageParameter();
      this.cloneTo(c);
      return c;
   }
}
